[Desktop Entry]
Encoding=UTF-8
Name=Xtraceroute
Name[af]=X-volg-roete
Name[eo]=Esploru kurson
Name[fa]=پی‌گیر مسیر X
Name[fr]=XTraceroute
Name[pl]=X Śledzenie trasy
Name[zu]=I-Xtraceroute
GenericName=Network Tool
GenericName[af]=Netwerk Program
GenericName[bg]=Инструмент за мрежата
GenericName[bs]=Mrežni alat
GenericName[ca]=Eina de xarxa
GenericName[cs]=Síťový nástroj
GenericName[da]=Netværksværktøj
GenericName[de]=Netzwerk-Analyse
GenericName[el]=Εργαλείο Δικτύου
GenericName[eo]=Retanalizilo
GenericName[es]=Herramienta de redes
GenericName[et]=Võrguutiliit
GenericName[eu]=Sare Tresna
GenericName[fa]=ابزار شبکه
GenericName[fi]=Verkkotyökalu
GenericName[fo]=Netamboð
GenericName[fr]=Analyseur réseau
GenericName[he]=כלי רשת
GenericName[hr]=Mrežna alatka
GenericName[hu]=hálózatanalizáló
GenericName[is]=Netskoðunartól
GenericName[it]=Strumento di rete
GenericName[ja]=ネットワークツール
GenericName[lo]=ເຄືອ່ງມືລະບົບເຄືອຂ່າຍ
GenericName[lt]=Tinklo priemonė
GenericName[lv]=Tīkla Rīks
GenericName[mk]=Мрежна алатка
GenericName[mn]=Сүлжээ-Шинжлэл
GenericName[mt]=Għodda tan-network
GenericName[nb]=Nettverksverktøy
GenericName[nl]=netwerk-hulpprogramma
GenericName[nn]=Nettverksverktøy
GenericName[nso]=Sebereka sa Kgokagano
GenericName[pl]=Analizator trasy pakietów
GenericName[pt]=Ferramenta de Redes
GenericName[pt_BR]=Ferramenta de rede
GenericName[ro]=Utilitar de reţea
GenericName[ru]=Анализатор сетевых маршрутов
GenericName[se]=Fiermeneavvu
GenericName[sk]=Sieťový nástroj
GenericName[sl]=Mrežno orodje
GenericName[sv]=Nätverksverktyg
GenericName[ta]=Å¨Äì ¸ÕÅ¢
GenericName[th]=เครื่องมือระบบเครือข่าย
GenericName[tr]=Ağ Aracı
GenericName[uk]=Утиліта мережі
GenericName[ven]=Tshishumiswa tsha Vhudavhidzani
GenericName[vi]=Công cụ mạng
GenericName[xh]=Isixhobo Somsebenzi womnatha
GenericName[zh_CN]=网络工具
GenericName[zh_TW]=網路工具
GenericName[zu]=Ithuluzi Loxhumano olusakazekile
Exec=xtraceroute
Terminal=false
Icon=xtraceroute.xpm
Type=Application
